<bugID>942853<Summary>The australis "split widgets" (zoom, copy/paste)  in toolbar use the windows default button styling</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:28.0) Gecko/20100101 Firefox/28.0 (Beta/Release)
Build ID: 20131123030208

Steps to reproduce:

Place the zoom buttons in the navbar. 


Actual results:

The buttons use the windows default toolbar button styling.
I think this is caused by bug 878065</Description></bugID>